﻿body {
}

#principal {
}

.fond {
    background-image: url('../images/blue-wave.jpg');
    background-size: cover;
}

#contenu {
    background-color: darkgrey;
    color:darkblue;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 3px;
    min-height: 90vh;
}

#Label1, #Label2
{
    font-family:Arial;
}
#photo {
    background-color: lawngreen;
}

#btnHistoPresta, #btnRetourPresta{
    background-position: right;
}

#infosAdmin {
    flex: 0.2;
    padding: 2px 2px 0px 1em;
    font-size: 1.7em; /*Pb pour avoir une police adaptive*/
    line-height: 2.3em;
}

#PrestaEnCours {
    background-color:lightgrey;
    flex: auto;
    min-height: 70vh;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.greedPresta {
    background-color: darkgray;
    margin-left: auto;
    margin-right: auto;
}

